
.tensyuBox .tensyuBox_text {
    margin-left: 21px;
}

.ryouteiHanamaiBox_ashirai {
    width: 8px;
    height: 100%;
    background: url(/images/osechi/2020/068/hakodate_ryouteiashirai.jpg) center center repeat-y;
    position: absolute;
    left: 0px;
}

.ryouteiBox .innerBox {
    padding: 0px 45px 0 45px;
    position: relative;
    z-index: 3;
}

.HanamaidetailBox_innerBox {
    overflow: hidden;
    margin-top: 40px;
}

.Hanamaititle {
    margin-bottom: 20px;
}

.Hanamaititle2 {
    margin-bottom: 20px;
    text-align: right;
    margin-right: 12px;
}

.HanamaiOrizinal .HanamaidetailBox_innerBox .HanamaidetailBox_textBox {
    width: 425px;
}

.HanamaiOrizinal .HanamaidetailBox_innerBox .HanamaitensyudetailBox_textBox {
    width: 620px;
}

.tensyu {
    border-left: solid 5px #fff;
    padding-left: 10px;
    border-bottom: #fff 1px solid;
    font-size: 30px;
}

.tensyu span {
    font-size: 13px;
}

.detailBox h3 {
    text-align: center;
    margin-top: 60px;
    border-top: #a68417 solid 1px;
    padding-top: 38px;
}

.detailBox_textBox p.ryorityo {
    margin-top: 35px;
}

.osechiBox h2 {
    margin-bottom: -18px;
	margin-top: -2px;
}

.DaifukuFloat {
    padding: 25px 30px;
    width: 920px !important;
}

.DaifukuFhoto {
    width: 355px !important;
    padding-top: 18px;
}

.Daifukutxt {
    width: 470px !important;
    padding: 30px 0 0 0;

}

.Daifukutxt p {
    color: #000;
    font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
    font-weight: bold;
}

section.osechiBox .oshinagakiList 01 {
    padding: 0px 12px;
}

.oshinagakipadding {
    padding: 0 0px 0 39px;
}

.oshinagakipadding2 {
    padding: 0 0px 0 17px;
    border-right: 2px #d1c0a5 solid;
}


.osechiBox .oshinagakiList2 {
    margin-top: 20px;
    padding: 0px 30px 0 20px;
    border-right: 2px #d1c0a5 solid;
}


/*div.floatBox {
    margin-bottom: 25px;
}*/

.floattxt {
    width: 445px;
    margin-left: 20px;
    margin-top: -7px;
}

.floattxt2 {
    width: 445px;
    margin-right: 20px;
    margin-top: -7px;
}

.cartBox div.iconBox .iconList li {
    margin-right: -11px;
}

.ryouteiBox .threePhotoBox .threePhotoList li {
    margin-right: 43px;
}

.ryouteiBox .threePhotoBox .threePhotoList li:last-child {
    margin-right: 0px;
}

.ryouteiBox .detailBox .detailBox_textBox {
    width: 425px;
}

.ryouteiBox .detailBox .detailBox_photoBox {
    margin-right: -13px;
}

.floattxt p {
    margin-top: 20px;
}

.floattxt2 p {
    margin-top: 20px;
}

section.sinajinaBox .sinajinaBox_list li p.up1 {
    margin-top: 7px;
}

.osechiBox .osechiBox_detail .detail_photo {
	width: 30% !important;
	padding: 25px 0px 0px 20px !important;
}
.osechiBox .oshinagakiList {
	padding: 0px 10px !important;
}

.osechiBox .osechiBox_detail div {
	width: 34.4% !important;
}
.osechiBox .osechiBox_detail div:last-child {
	width: 31% !important;
}

.osechiBox .oshinagakiList {
	width: 312px !important;
	}

.oshinagakiList li span {
	letter-spacing: -2px !important;
	font-weight: bold !important; 
	}


